# Alt privileges for GMs based on command privileges (command-privileges.properties)
AltPrivilegesAdmin = True

# If next switch set to true every character will have access level 200.
EverybodyHasAdminRights = False

# Item restrictions apply to GMs as well? (True = restricted usage)
# Default: True
GMItemRestriction = True

# Skill restrictions apply to GMs aswell? (True = restricted usage)
# Default: True
GMSkillRestriction = True

# Allow GMs to drop/trade non-tradeable and quest(drop only) items
# Default: False
GMTradeRestrictedItems = False

# Allow GMs to restart/exit while is fighting stance
# Default: False
GMRestartFighting = True


# Configure GM AccessLevels, if AltPrivilegesAdmin is False
GMAccessLevel = 100
GMMinLevel = 100
GMCanAltG = 100
GMCanAnnounce = 100
GMCanBan = 100
GMCanBanChat = 100
GMCanShop = 100
GMCanBuyFree = 100
GMCanDelete = 100
GMCanKick = 100
GMCanJail = 100
GMCamera = 100
GMMenu = 100
GMGodMode = 100
GMCanEditChar = 100
GMCanEditCharOther = 100
GMCanViewChar = 100
GMCanEditNPC = 100
GMCanViewNPC = 100
GMViewCharacterInfo = 100
GMViewItemList = 100
GMViewClanInfo = 100
GMViewQuestList = 100
GMViewSkillInfo = 100
GMViewWarehouseWithdrawList = 100
GMCanTeleport = 100
GMCanTeleportOther = 100
GMCanRestart = 100
GMMonsterRace = 100
GMRider = 100
GMFastUnstuck = 100
GMResurectFixed = 100
GMEnchant = 100
GMDoor = 100
GMRes = 100
GMPeaceAttack = 100
GMHeal = 100
GMIRC = 100
GMUnblock = 100
GMCache = 100
GMTalkBlock = 100
GMTest = 100
GMFunEngine = 100
GMCreateNodes = 100

# Instance related commands
GMInstance = 100

# Disable Transaction
# False = Transaction enable for GM
# Max,Min = Transaction disable for this range
GMDisableTransaction = 99,1

# Minimum level to deal damage
# (GM with level below won't deal damage)
GMCanGiveDamage = 90
# GM with level below or equal don't take aggro)
GMDontTakeAggro = 90
# GM with level below or equal don't take Exp/Sp)
GMDontGiveExpSp = 90

# Change Color of GM's name (True / False)
# Color of GM's name (Must be RGB html color: FFFF33 = Yellow)
# http://www.immigration-usa.com/html_colors.html
GMNameColorEnabled = True
GMNameColor = FFFF33

# GM Title Color
GMTitleColorEnabled = True
GMTitleColor = FFFF33

# Color to use for Admin names, if enabled. (access level 100+).
# (Must be in hex RGB format: eg. 00FF00 = Green)
AdminNameColor = 00FF00
AdminTitleColor = 00FF00

# Enable GMs to have the glowing aura of a Hero character.
GMHeroAura = False

# Show message when GM Login and GM will not invis/silence as default
ShowGMLogin = False

# Startup mode of GM (accesslevel 75)
# Note: If you enable show GM login, it will overridden this setting.
GMStartupInvisible = True
GMStartupSilence = True

# Auto list GMs in GM list (/gmlist) on login.
GMStartupAutoList = False

# Auto set invulnerable status to a GM on login.
GMStartupInvulnerable = True

# The way //admin panel looks can be "modern" or "classic"
# (default is modern while classic provides more compatibility)
GMAdminMenuStyle = modern

# Standard respawn delay for newbie spawned NPC's
StandardRespawnDelay = 60

# Show the GM's name behind an announcement made by him 
# example: "Announce: hi [HanWik]"
GMShowAnnouncerName = True

# Allow GM to chat while invisible (retail = false)
GMChatInvisible = True

# GM has [GM] in front of name in chats
GmBracelets = True
